.small-slideshow-banner .views-slideshow-controls-top.clearfix {
    right: -13px!important;
}
#topic-landing .view .style-plugin-cycle .views-slideshow-controls-top {
    right: -12px;
}
.g-ytsubscribe .full .yt-uix-button-subscription-container {
    margin-top: -1em!important;
}
#region-menu .menu-mlid-5641 ul {
    margin-left: -65px;
}
